Xmms


#1

slt ,
j’ ai installé une debian srage 2.6.8-1 ,quand je lance xmms j’ ai une erreur :

$ xmms
libmikmod.so.2: Ne peut ouvrir le fichier d’objet partagé: Aucun fichier ou répertoire de ce type
Inconsistency detected by ld.so: …/sysdeps/generic/dl-tls.c: 72: _dl_next_tls_modid: Assertion `result <= _rtld_local._dl_tls_max_dtv_idx’ failed!

aussi sur k3b impossible de graver en user, si une personne a le meme probleme? merci


#2

pour k3b, c’est un problème dû au noyau, qui n’apparait pas normalement dans les autres (le 2.6.9 est sorti)


#3

merci


#4

salut,

J’ai le meme noyau et le meme probleme pour xmms, tu peux telecharger le package “libmikmod2” qui contient cette librairie en question et c’est bon.

ghib